A {
  color: #EEFF88;
  text-decoration: none
}

A:hover {
  color: #CCEEAA;
  padding-bottom: 1px;
  border-bottom: 1px #22DD22 solid;
  margin: 0px
}

BODY {
  background-color: #003C00;
	color: #CCFFBB;
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	scrollbar-track-color: #003C00;
	scrollbar-3dlight-color: #004C00;
	scrollbar-highlight-color: #003C00;
	scrollbar-shadow-color: #004C00;
	scrollbar-darkshadow-color: #003C00;
	scrollbar-base-color: #003C00;
	scrollbar-arrow-color: #004C00
}

#image {
 position: absolute;
 z-index: 0
}

.main {
  text-align: left;
  z-index: 2;
  position: absolute;
  border: 0px solid white;
  width: 440px;
  padding: 0px;
  height: 350px;
	scrollbar-track-color: #003C00;
	scrollbar-3dlight-color: #88EE55;
	scrollbar-highlight-color: #005000;
	scrollbar-shadow-color: #88EE55;
	scrollbar-darkshadow-color: #003C00;
	scrollbar-base-color: #003C00;
	scrollbar-arrow-color: #88EE55
}

.menu {
  text-align: center;
  filter: dropshadow(color=#004000,offX=1,offY=1);
  border: 0px solid blue;
  padding: 0px;
  width: 100%;
  height: 16px;
  font-size: 10px;
  margin-top: 10px
}

.winbox {
  width: 424px;
  height: 230px;
	margin-left: 8px;
}

.win {
	filter: dropshadow(color=#004000,offX=1,offY=1);
  color: #CCFFBB;
  width: auto;
  height: 230px;
	padding-right: 4px;
	overflow: auto;
	text-align: justify
}

.stred {
	margin-top: 4px;
  width: 100%;
	height: 230px
}

.citaty {
  text-align: center;
  filter: glow(color=#000000,strength=1);
  color: lime;
  border: 0px solid blue;
  padding: 0px;
  width: 100%;
  height: 18px;
  font-size: 10px;
  font-weight: bold;
  margin-top: 5px
}

.marq {
  height: 18px;
  width: 420px;
  line-height: 18px;
  padding: 0px;
  margin-left: 10px;
}

.trans {
 filter: alpha(opacity=60);
 margin-left: 0px;
 -moz-opacity: 0.6
}

.caption {
 font-size: 13px;
 font-weight: bold;
 letter-spacing: 1px
}

TD {
  font-size: 12px;
  height: 16px;
  line-height: 16px
}

.bupload { 
  border: 1px solid #008800;
  background-color: #003000
}

INPUT {
  background-color: #003000;
  height: 18px;
  font-size: 11px;
  color: #A3FF00;
  border: 1px solid #008800
}

TEXTAREA {
  background-color: #003000;
  color: #A3FF00;
  border: 1px solid #008800;
  font-family: Tahoma, Arial, sans-serif
}

.skl_nad {
 font-family: "tahoma";
 padding: 0px;  
 width: 100%
}

.skl_nad_in {
 font-family: "tahoma";
 border: 4px solid #005214;
 padding-top: 2px;  
 padding-bottom: 2px;  
 background-color: #008000;
 color: yellow;
 font-size: 13px;
 font-weight: bold;
 text-align: center;
 letter-spacing: 1px
}

.skl_pod {
 font-family: "tahoma";
 margin-bottom: 2px;
 padding-bottom: 4px;
 padding-top: 0px;
 border-bottom: 1px solid green;
 font-size: 12px;
 letter-spacing: 1px;
 text-align: justify;
 width: 100%
}

.skl_pata {
 font-family: "tahoma";
 padding-top: 1px;  
 padding-bottom: 1px;  
 letter-spacing: 1px
}

.about {
  margin-top: 4px;
  margin-left: 4px;
  width: 170px;
  text-align: left;
  height: 56px;
  z-index: 5;
  background-image: url("point.gif");
}

.counts {
  text-align: center;
  position: absolute;
  right: 0px;
  bottom: -130px;
  height: 110px;
  width: 88px;
  background-color: #003C00;
}

.wz {
  position: absolute;
  bottom: -170px;
  height: 150px;
  width: 100%;
  text-align: center
}

A.bluelink {
  color: #AAEEFF;
  text-decoration: none;
}

A.bluelink:hover {
  color: #77CCDD;
  border-bottom: 1px solid #22AAFF;
}
